@charset "UTF-8";

/* HEADER
********************************/
#header_960 {
  margin: 0 0 0 0;
  padding: 0;
  position: relative;
  z-index: 30;
  width: 960px;
  height: 89px;
  background: url(/img/bg/header_bg.gif) no-repeat;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  box-shadow: 0 0 5px 0 #999999;
  -moz-box-shadow: 0 0 5px 0 #999999;
  -webkit-box-shadow: 0 0 5px 0 #999999;
}

#header_960 #logo h1 {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 5px;
  left: 19px;
  width: 107px;
  height: 42px;
  background: url(/img/header/logo.gif) no-repeat left top;
}

#header_960 #logo h1 a {
  width: 104px;
  height: 40px;
  display: block;
  border: none;
  text-decoration: none;
}

#header_960 #logo h1 span {
  visibility: hidden;
}

#header_960 #menu ul {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 20px;
  left: 430px;
  width: 570px;
  list-style: none;
}

#header_960 #menu ul li {
  margin: 0;
  margin: 5px 0 0 0\9;
  padding: 0;
  padding-left: 10px;
  float: left;
  width: 120px;
  list-style: none;
  background: url(/img/icon/arrow_header_menu.gif) no-repeat left center;
  background: url(/img/icon/arrow_header_menu.gif) no-repeat left 0.1em\9;
  height: 18px;
  line-height: 18px;
 font-size: 12px;
}

#header_960 #menu ul li a {
  /*_font-size: 90%;*/
  line-height: 1;
  position: relative;
  top: 0px;
  top: 0px\9;
  _top: -3px;
}

*:first-child+html #header_960 #menu ul li a {
  display: block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#header_960 #menu ul li a  {
  position: relative;
  top: 1px; }
}

#header_960 #menu ul li.about {
  margin: 0 7px 0 0;
  padding: 0;
  width: 87px;
  height: 18px;
  background: url(/img/header/about_nanao.gif) no-repeat left center;
  vertical-align: middle;
}

#header_960 #menu ul li.about span {
  visibility: hidden;
}

#header_960 #menu ul li.menu01 {
  width: 60px;
}

#header_960 #menu ul li.menu02 {
  width: 106px;
}

#header_960 #menu ul li.menu02 span {
  letter-spacing: -3px;
}

#header_960 #menu ul li.menu03 {
  width: 60px;
}

#header_960 #menu ul li.menu04 {
  width: 105px;
}

#header_960 #menu ul li.menu05 {
  width: 105px;
}
